placeholders:
    scripts_after:
        items:
           oro_reminder_subscribe_script:
              order: 10

    content_before:
        items:
           oro_reminder_show_script: ~

    oro_reminder_reminder_templates:
        items:
           default_template:
              order: 10

items:
    oro_reminder_subscribe_script:
        template: OroReminderBundle:Reminder:subscribeScript.html.twig

    oro_reminder_show_script:
        template: OroReminderBundle:Reminder:showScript.html.twig

    default_template:
        template: OroReminderBundle:Reminder:reminderDefault.html.twig
